MediaWiki:Common.css: Difference between revisions

From Met Dynamics
Jump to navigation Jump to search
imported>Scott.Munro
(Created page with "→‎CSS placed here will be applied to all skins: .user-show { display: none !important; }")
imported>Scott.Munro
mNo edit summary
 
Line 3: Line 3:
.user-show {
.user-show {
   display: none !important;
   display: none !important;
}
/* Allow MathJax CHTML to render extremely tall vertical delimiters */
mjx-container[jax="CHTML"] mjx-stretchy-v > mjx-ext > mjx-c {
    transform: scaleY(5000) translateY(.075em) !important;
}
}

Latest revision as of 05:48, 21 July 2026

/* CSS placed here will be applied to all skins */

.user-show {
  display: none !important;
}

/* Allow MathJax CHTML to render extremely tall vertical delimiters */
mjx-container[jax="CHTML"] mjx-stretchy-v > mjx-ext > mjx-c {
    transform: scaleY(5000) translateY(.075em) !important;
}